Lib comctl32.dll
Type PROPSHEETPAGE (Size As Long, Flags As Long, hInstance As Long, pResource As Long, hIcon As Long, pszTitle As Long, pfnDlgProc As Long, lParam As Long, pfnCallback As Long, pcRefParent As Long)
Type PROPSHEETHEADER (dwSize As Long, dwFlags As Long, hWndParent As Long, hInstance As Long, hIcon As Long, pszCaption As Long, nPages As Long, nStartPage As Long, phpage As Long, pnfCallback As Long)
Type InitCommonControlsExType (dwSize As Long, dwICC As Long)
Type LVCOLUMN (mask As Long, fmt As Long, cx As Long, pszText As Long, cchTextMax As Long, iSubItem As Long, iImage As Long, iOrder As Long)
Type LVITEM (mask As Long, iItem As Long, iSubItem As Long, state As Long, stateMask As Long, pszText As Long, cchTextMax As Long, iImage As Long, lParam As Long, iIndent As Long)
Sub InitCommonControls ()
Function InitCommonControlsEx (ByRef xType1 As InitCommonControlsExType) As Long
Function CreatePropertySheetPageA (lppsp As PROPSHEETPAGE) As Long
Function CreatePropertySheetPageW (lppsp As PROPSHEETPAGE) As Long
Function PropertySheetA (lppsph As PROPSHEETHEADER) As Long
Function PropertySheetW (lppsph As PROPSHEETHEADER) As Long
Function ImageList_LoadImage (ByVal hi As Long, ByVal lpbmp As String, ByVal cx As Long, ByVal cGrow As Long, ByVal crMask As Long, ByVal uType As Long, ByVal uFlags As Long) As Long
Function ImageList_GetImageCount (ByVal himl As Long) As Long
Function ImageList_Remove (ByVal himl As Long, ByVal i As Long) As Long
Function ImageList_Destroy (ByVal himl As Long) As Long
Function ImageList_Create (ByVal cx As Long, ByVal cy As Long, ByVal flags As Long, ByVal cInitial As Long, ByVal cGrow As Long) As Long
Function ImageList_Add (ByVal himl As Long, ByVal hbmImage As Long, ByVal hbmMask As Long) As Long
